/* Add here all your CSS customizations */
/*******************************************************/
/* START Messages Modal  */

/*USER AREA*/
.modal {
    display: none;
    padding-right: 17px;
    padding-top: 50px;
}
.modal-header {
    background: #cccccc none repeat scroll 0 0;
    color:white;
    border-radius: 6px 6px 0 0;
    font-size: 2em;
}

.modal-header .col-md-12{
    padding: 0px;
    margin: 0px;
    height: 100%;
}

.modal-header .col-md-12 .col-md-6{
    height: inherit;
    padding-right: 0px;
}

.modal-header .col-md-12 .col-md-6 span {
    float: right;
    text-align: center;
    border-radius: 6px;
    height: 70%;
    line-height: 35px;
    font-size: 1em;
}

.modal-body .row{
    border-bottom: 1px solid #ddd; 
    margin:20px 5px 20px 5px;
    padding-bottom: 7%;
}

.notifications > li .notification-icon .badge{
    background: #d2312d none repeat scroll 0 0;
    color: #fff;
    font-size: 10px;
    font-weight: normal;
    height: 16px;
    padding: 3px 5px;
    position: absolute;
    right: -8px;
    top: -3px;
}
.input-daterange .input-group-addon:first-child {
    top:0px;
    width:inherit;
    height:34px;
}
.input-daterange .input-group-addon:nth-child(2) {
    width:inherit;
    height:34px;
    border-left:none;
    border-radius:0
}
/*User Area Order Detail */
.area-clienti-lavorazione-list-row {
    padding: 5px 10px 15px 10px;
    margin: 0px 0px 10px 0px;
    border-color: #e9eff3;
    border: 2px solid #e9eff3;
}
.area-clienti-lavorazione-dettaglio-Titolo {
    padding: 5px 5px 5px 5px;
    margin: 10px 0px 0px 0px;
    text-align: left;
    color: #333;
    border-bottom: 1px solid #e9eff3;
}
.area-clienti-lavorazione-dettaglio {
    padding: 0px 3px 0px 5px;
    text-align: left;
    color: #333;
}
.area-clienti-lavorazione-dettaglio ul {
    margin: 0px 0px 0px 0px;
    list-style-type: none;
    list-style-position: inside;
    padding-left: 0;
}
.area-clienti-lavorazione-list-header {
    padding: 5px 10px 5px 10px;
    margin: 0px 0px 0px 0px;
    background-color: #e9eff3 !important;
    font-weight: bold;
}
.alert.alert-notification-send {
    background-color: #e9eff3;
    border-color: #e9eff3;
    color: #727272;
}
/****************** START Messages Modal*************************************/

.blue { color: #0088cc !important; }
.lightblue {color: #45B0E6 !important; }
.bianco { color:#fff !important; }
.grey { color:#777777 !important; }
.black { color: black !important; }
/* STANDARD ALFA */

/*ALIGN-TEXT CLASS*/
.giustifica { text-align:justify !important; }
.tx-l { text-align: left !important; }
.tx-c { text-align: center !important; }
.tx-r { text-align: right !important; }

.float-left { float: left !important; }

.assoluto { position: absolute !important; }
.taglio { border-radius: 0px 0px 30px 0px !important; }

.bt1  { border-top: 1px solid #ddd !important; 
        border-radius: 4px !important;
        box-shadow: 5px rgba(0, 0, 0, 0.04) !important;
}
.tall { margin:20px 0px !important; }

.h350 { height: 350px !important; }
.h285 { height: 285px !important; }
.h200 { height: 200px !important; }
.h120 { height: 120px !important; }
.h100 { height: 100px !important; }
.min-h160 { min-height: 160px !important; }
.h70 { height: 70px !important; }
.h60 { height: 60px !important; }
.h30 { height: 30px !important; }
.h35 { height: 35px !important; }
.min-h75 { min-height: 75px !important; }

.w111 {  width: 111px; }
.w100 { width: 100% !important; }
.w205 { width: 205px !important; }
.w325 { width: 325px; }
.w25 { width: 25% !important; }
.w20 { width: 20% !important; }
.w80 { width: 80% !important; }

.mh100 { min-height: 100px; }
.br0 { border-radius: 0 !important; }

.font20 { font-size: 20px !important; }
.size8 { font-size:8px !important;  }
.size12 { font-size:12px !important;  }
.size13 { font-size:13px !important;  }
.size14 { font-size:14px !important;  }
.size18 { font-size:18px !important;  }
.size25 { font-size:25px !important;  }
.size35 { font-size:35px !important;  }

.size100 { font-weight: 100 !important; }
.size600 { font-weight: 600 !important; }

.weight300 { font-weight: 300 !important; }

.p0 { padding: 0px !important; }
.p5 { padding: 5px !important; }
.p8 { padding: 8px !important; }
.p10 { padding: 10px !important; }
.p15 { padding: 15px !important; }
.p20 { padding: 20px !important; }
.p25 { padding: 25px !important; }
.p30 { padding: 30px !important; }
.p40 { padding: 40px !important; }
.p50 { padding: 50px !important; }
.p60 { padding: 60px !important; }
.p70 { padding: 70px !important; }
.p80 { padding: 80px !important; }
.p90 { padding: 90px !important; }
.p100 { padding: 100px !important; }

.pb0 { padding-bottom: 0px !important; }
.pb5 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb30 { padding-bottom: 30px !important;  }
.pb40 { padding-bottom: 40px !important;  }
.pb50 { padding-bottom: 50px !important;  }
.pb60 { padding-bottom: 60px !important;  }
.pb70 { padding-bottom: 70px !important;  }
.pb80 { padding-bottom: 80px !important;  }
.pb90 { padding-bottom: 90px !important;  }
.pb100 { padding-bottom: 100px !important;  }
.pb38 { padding-bottom: 38px !important;  }

.pt0 { padding-top: 0px !important; }
.pt5 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt30 { padding-top: 30px !important; }
.pt40 { padding-top: 40px !important; }
.pt50 { padding-top: 50px !important; }
.pt60 { padding-top: 60px !important; }
.pt70 { padding-top: 70px !important; }
.pt80 { padding-top: 80px !important; }
.pt90 { padding-top: 90px !important; }
.pt100 { padding-top: 100px !important; }


.pl0 { padding-left: 0px !important; }
.pl5 { padding-left: 5px !important; }
.pl8 { padding-left: 8px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }
.pl60 { padding-left: 60px !important; }
.pl70 { padding-left: 70px !important; }
.pl80 { padding-left: 80px !important; }
.pl90 { padding-left: 90px !important; }
.pl100 { padding-left: 100px !important; }

.pr0 { padding-right: 0px !important; }
.pr5 { padding-right: 5px !important; }
.pr8 { padding-right: 8px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr50 { padding-right: 50px !important; }
.pr60 { padding-right: 60px !important; }
.pr70 { padding-right: 70px !important; }
.pr80 { padding-right: 80px !important; }
.pr90 { padding-right: 90px !important; }
.pr100 { padding-right: 100px !important; }


.m0 { margin: 0px !important; }
.m10 { margin: 10px !important; }
.m15 { margin: 15px !important; }
.m10 { margin: 10px !important; }
.m20 { margin: 20px !important; }
.m30 { margin: 30px !important; }
.m40 { margin: 40px !important; }
.m50 { margin: 50px !important; }
.m60 { margin: 60px !important; }
.m70 { margin: 70px !important; }
.m80 { margin: 80px !important; }
.m90 { margin: 90px !important; }
.m100 { margin: 100px !important; }

.mt-8 { margin-top: -8px !important; }

.ml-5 { margin-left: -5px !important; }
.ml-10 { margin-left: -10px !important; }
.ml-40 { margin-left: -40px !important; }

.ml5 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml30 { margin-left: 30px !important; }
.ml40 { margin-left: 40px !important; }
.ml50 { margin-left: 50px !important; }
.ml60 { margin-left: 60px !important; }
.ml70 { margin-left: 70px !important; }
.ml80 { margin-left: 80px !important; }
.ml90 { margin-left: 90px !important; }
.ml100 { margin-left: 100px !important; }

.mt-8 { margin-top: -8px !important; }
.mt-10 { margin-top: -10px; }
.mt-20 { margin-top: -20px !important;}

.mt0 { margin-top: 0px !important; }
.mt5 { margin-top: 5px !important; }
.mt7 { margin-top: 7px; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }
.mt60 { margin-top: 60px !important; }
.mt70 { margin-top: 70px !important; }
.mt80 { margin-top: 80px !important; }
.mt90 { margin-top: 90px !important; }
.mt100 { margin-top: 100px !important; }

.mb0 { margin-bottom: 0px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb28 { margin-bottom: 28px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb65 { margin-bottom: 65px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb90 { margin-bottom: 90px !important; }
.mb100 { margin-bottom: 100px !important; }

.mb-10 { margin-bottom: -10px !important; }
.mb-50 { margin-bottom: -50px; }

.mr0 { margin-right: 0px !important; }
.mr3 { margin-right: 3px !important; }
.mr5 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr30 { margin-right: 30px !important; }
.mr40 { margin-right: 40px !important; }
.mr50 { margin-right: 50px !important; }
.mr60 { margin-right: 60px !important; }
.mr70 { margin-right: 70px !important; }
.mr80 { margin-right: 80px !important; }
.mr90 { margin-right: 90px !important; }
.mr100 { margin-right: 100px !important; }

.no_border { border: 0 !important; }
.bt0 { border-top: none !important; }
.z-index-0 { z-index: 0 !important; }
.ta-center { text-align: center !important; }

/*Text color*/
.c-red { color: red !important; }
.c-dgreen { color: green !important; }
.c-green { color: #339966 !important; }
.c-gray { color: #777777 !important; }
.c-mintblue { color: #2baab1 !important; }
.c-darkblue { color: #006697 !important; }
.c-blue { color: #0088cc !important; }
.c-black { color: #333 !important; }

/* sfondi */
.bg_none {background-color: none !important; }
.bg_red { background-color: #ff0000 !important; }
.bg_blue { background-color: #0088cc !important; }
.bg_darkblue { background-color: #333a44 !important; }
.bg_black { background-color: #252525 !important; }
.bg_lightgray { background-color: #f2f2f2 !important; }
.bg_gray { background-color: #6d6d6d !important; }
.bg_grigio { background-color:#6a727d !important }
.bg_bianco { background-color:#FFFFFF !important }
.bg_bianco_t { background-color:rgba(255, 255, 255, 0.9) }
.bg_giallo { background-color:#f6bc00 !important }
.bg_fuxia { background-color:#c73f9f !important }
.bg_arancio { background-color:#f26817 !important }
.bg_mintblue { background-color: #2baab1 !important; }
.barra-green { background-color: #C8D201 !important;
               color:#000000 !important;
}
.d-none { display: none !important; }
.d-grid { display: grid !important; }
.d-inline { display: inline !important;}
.d-block { display: block !important; }
.inline-flex { display: inline-flex !important; }
.inline-block { display: inline-block !important; }

.of-auto { overflow: auto; }

.b-radius5 { border-radius: 5px !important; }
.br-4 { border-radius: 4px !important; }
.b-radius0 { border-radius: 0 !important; }
.c-pointer { cursor: pointer !important; }
.l-h18 { line-height: 18px !important; }
.l-h30 { line-height:30px !important; }
.l-h0 { line-height: 0 !important; }
.font-w100 { font-weight: 100 !important; }
.mh270 { min-height:270px !important; }
.list-nostyle { list-style: none !important; }
.word-break { word-wrap: break-word !important; }
.italic-style { font-style: italic !important; }
.li-none-decor { list-style-type: none !important; }
.upper-text { text-transform: uppercase !important; }
.low-text { text-transform: lowercase !important; }
.ta-justify { text-align: justify !important; }
.te-decor { text-decoration: none !important; }
.z10 { z-index: 10 !important; }
.cursive { font-style: italic; }
.over-h{ overflow: hidden !important}
.lh-15{line-height: 15px;}
.registrazione-privacy-box {
    height:120px;
    width:100%;
    border:1px solid #ccc;
    overflow:auto;
    background-color: #fff;
}

/* When select has only one item, show it only as a label and add fa-lock icon after the select element */
/************************************************/
.select-one-item {
    display: inline;
    box-shadow: none;
    border: none;
}
  
.select-lock::after {
font-family: FontAwesome;
content: "\f023";
display: inline-block;
vertical-align: middle;
color: #d2322d;
}

.icon-wizard{
    height: 25px; 
    width: 20px; 
}

.max-w80{
    max-width: 80%;
}
/************************************************/
.d-flex {
    display: flex;
}

.d-flex.align-center {
    align-items: center;
}
.price-promo  {
    padding-left: 3px;
    font-size: 11px;
    font-weight: 300;
}

.date-description-minHeight{
    min-height:35px;
}

.price-box-opacity {
    opacity: 0.1;
 }
 .table-responsive {
    border: 0px solid #ddd !important;
}
/* ******************************** */
.tip-promo-color { 
	background: #d2322d !important;
	color: #fff !important;
}
